--- old/usr/src/uts/common/fs/nfs/nfs4_vnops.c	sam. juil. 16 15:14:18 2016
+++ new/usr/src/uts/common/fs/nfs/nfs4_vnops.c	sam. juil. 16 15:14:18 2016
@@ -396,48 +396,48 @@
 struct vnodeops *nfs4_vnodeops;
 
 const fs_operation_def_t nfs4_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = nfs4_open },
-	VOPNAME_CLOSE,		{ .vop_close = nfs4_close },
-	VOPNAME_READ,		{ .vop_read = nfs4_read },
-	VOPNAME_WRITE,		{ .vop_write = nfs4_write },
-	VOPNAME_IOCTL,		{ .vop_ioctl = nfs4_ioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = nfs4_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = nfs4_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = nfs4_access },
-	VOPNAME_LOOKUP,		{ .vop_lookup = nfs4_lookup },
-	VOPNAME_CREATE,		{ .vop_create = nfs4_create },
-	VOPNAME_REMOVE,		{ .vop_remove = nfs4_remove },
-	VOPNAME_LINK,		{ .vop_link = nfs4_link },
-	VOPNAME_RENAME,		{ .vop_rename = nfs4_rename },
-	VOPNAME_MKDIR,		{ .vop_mkdir = nfs4_mkdir },
-	VOPNAME_RMDIR,		{ .vop_rmdir = nfs4_rmdir },
-	VOPNAME_READDIR,	{ .vop_readdir = nfs4_readdir },
-	VOPNAME_SYMLINK,	{ .vop_symlink = nfs4_symlink },
-	VOPNAME_READLINK,	{ .vop_readlink = nfs4_readlink },
-	VOPNAME_FSYNC,		{ .vop_fsync = nfs4_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = nfs4_inactive },
-	VOPNAME_FID,		{ .vop_fid = nfs4_fid },
-	VOPNAME_RWLOCK,		{ .vop_rwlock = nfs4_rwlock },
-	VOPNAME_RWUNLOCK,	{ .vop_rwunlock = nfs4_rwunlock },
-	VOPNAME_SEEK,		{ .vop_seek = nfs4_seek },
-	VOPNAME_FRLOCK,		{ .vop_frlock = nfs4_frlock },
-	VOPNAME_SPACE,		{ .vop_space = nfs4_space },
-	VOPNAME_REALVP,		{ .vop_realvp = nfs4_realvp },
-	VOPNAME_GETPAGE,	{ .vop_getpage = nfs4_getpage },
-	VOPNAME_PUTPAGE,	{ .vop_putpage = nfs4_putpage },
-	VOPNAME_MAP,		{ .vop_map = nfs4_map },
-	VOPNAME_ADDMAP,		{ .vop_addmap = nfs4_addmap },
-	VOPNAME_DELMAP,		{ .vop_delmap = nfs4_delmap },
+	{ VOPNAME_OPEN,		{ .vop_open = nfs4_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = nfs4_close } },
+	{ VOPNAME_READ,		{ .vop_read = nfs4_read } },
+	{ VOPNAME_WRITE,	{ .vop_write = nfs4_write } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = nfs4_ioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = nfs4_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = nfs4_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = nfs4_access } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = nfs4_lookup } },
+	{ VOPNAME_CREATE,	{ .vop_create = nfs4_create } },
+	{ VOPNAME_REMOVE,	{ .vop_remove = nfs4_remove } },
+	{ VOPNAME_LINK,		{ .vop_link = nfs4_link } },
+	{ VOPNAME_RENAME,	{ .vop_rename = nfs4_rename } },
+	{ VOPNAME_MKDIR,	{ .vop_mkdir = nfs4_mkdir } },
+	{ VOPNAME_RMDIR,	{ .vop_rmdir = nfs4_rmdir } },
+	{ VOPNAME_READDIR,	{ .vop_readdir = nfs4_readdir } },
+	{ VOPNAME_SYMLINK,	{ .vop_symlink = nfs4_symlink } },
+	{ VOPNAME_READLINK,	{ .vop_readlink = nfs4_readlink } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = nfs4_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = nfs4_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = nfs4_fid } },
+	{ VOPNAME_RWLOCK,	{ .vop_rwlock = nfs4_rwlock } },
+	{ VOPNAME_RWUNLOCK,	{ .vop_rwunlock = nfs4_rwunlock } },
+	{ VOPNAME_SEEK,		{ .vop_seek = nfs4_seek } },
+	{ VOPNAME_FRLOCK,	{ .vop_frlock = nfs4_frlock } },
+	{ VOPNAME_SPACE,	{ .vop_space = nfs4_space } },
+	{ VOPNAME_REALVP,	{ .vop_realvp = nfs4_realvp } },
+	{ VOPNAME_GETPAGE,	{ .vop_getpage = nfs4_getpage } },
+	{ VOPNAME_PUTPAGE,	{ .vop_putpage = nfs4_putpage } },
+	{ VOPNAME_MAP,		{ .vop_map = nfs4_map } },
+	{ VOPNAME_ADDMAP,	{ .vop_addmap = nfs4_addmap } },
+	{ VOPNAME_DELMAP,	{ .vop_delmap = nfs4_delmap } },
 	/* no separate nfs4_dump */
-	VOPNAME_DUMP,		{ .vop_dump = nfs_dump },
-	VOPNAME_PATHCONF,	{ .vop_pathconf = nfs4_pathconf },
-	VOPNAME_PAGEIO,		{ .vop_pageio = nfs4_pageio },
-	VOPNAME_DISPOSE,	{ .vop_dispose = nfs4_dispose },
-	VOPNAME_SETSECATTR,	{ .vop_setsecattr = nfs4_setsecattr },
-	VOPNAME_GETSECATTR,	{ .vop_getsecattr = nfs4_getsecattr },
-	VOPNAME_SHRLOCK,	{ .vop_shrlock = nfs4_shrlock },
-	VOPNAME_VNEVENT, 	{ .vop_vnevent = fs_vnevent_support },
-	NULL,			NULL
+	{ VOPNAME_DUMP,		{ .vop_dump = nfs_dump } },
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = nfs4_pathconf } },
+	{ VOPNAME_PAGEIO,	{ .vop_pageio = nfs4_pageio } },
+	{ VOPNAME_DISPOSE,	{ .vop_dispose = nfs4_dispose } },
+	{ VOPNAME_SETSECATTR,	{ .vop_setsecattr = nfs4_setsecattr } },
+	{ VOPNAME_GETSECATTR,	{ .vop_getsecattr = nfs4_getsecattr } },
+	{ VOPNAME_SHRLOCK,	{ .vop_shrlock = nfs4_shrlock } },
+	{ VOPNAME_VNEVENT, 	{ .vop_vnevent = fs_vnevent_support } },
+	{ NULL,			{ NULL } }
 };
 
 /*
